/* No comment provided by engineer. */
"Bevel" = "Fasad kant";

/* No comment provided by engineer. */
"Blur" = "Oskärpa";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "Konverterar PostScript-fil till PDF...";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file to a PDF file." = "Kunde inte konvertera PostScript-filen till en PDF-fil.";

/* This error is presented when for whatever reason an image file could not be saved */
"Couldn\\U2019t save image." = "Kunde inte spara bild.";

/* No comment provided by engineer. */
"Fill" = "Fyllning";

/* Error message when a degenerate shadow is fixed - should never be seen by any external user, unless they write a bad file through alternate means. */
"Fixed Degenerate Shadow" = "Reparerade förstörd skugga";

/* Error message when we fail to create one of the filters for an image on load. */
"Missing Filter" = "Filter saknas";

/* Error message when we fail to create any of the filters for an image on load. */
"Missing Filters" = "Filter saknas";

/* Error description when we fail to create any of the filters for an image on load. */
"None of the filters for one of the document's images could be loaded." = "Inget av filtren för en av dokumentets bilder kunde läsas in.";

/* No comment provided by engineer. */
"Normal" = "Normal";

/* No comment provided by engineer. */
"OK" = "OK";

/* Error description when we fail to create one of the filters for an image on load. */
"One of the filters for an image could not be loaded." = "Kunde inte läsa in ett av filtren för en bild.";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error." = "PostScript-konverteringsfel.";

/* No comment provided by engineer. */
"Reflection" = "Spegling";

/* No comment provided by engineer. */
"Shadow" = "Skugga";

/* No comment provided by engineer. */
"Transform" = "Omforma";

